cflags          = -d2 -dWIN32 -bt=nt
opengllibs      = libr opengl32.lib libr glu32.lib lib ..\glaux\glaux.lib

EXES	= taccum.exe &
	tbitmap1.exe &
	tbitmap2.exe &
	tcopy.exe &
	tdepth.exe &
	teval.exe &
	tfog.exe &
	tline.exe &
	tlogo.exe &
	tnurb.exe &
	tolympic.exe &
	tpoint.exe &
	tprim.exe &
	tquad.exe &
	tselect.exe &
	tspeed.exe &
	tsphere.exe &
	tstar.exe &
	tstencil.exe &
	tstretch.exe &
	ttexture.exe &
	ttri.exe &
	twave.exe

all: $(EXES)

.c.exe:
    wcc386 $(cflags) $<
    wlink debug all system nt_win name $*.exe file $*.obj $(opengllibs)
